POST9PSERVICE(3)

NAME
post9pservice - post 9P service for use by clients

SYNOPSIS
#include <u.h>
#include <libc.h>

int post9pservice(int fd, char *name)

DESCRIPTION
Post9pservice invokes 9pserve(4) to post a new 9P service in the current ``name space'' (see intro(4)) named name. Clients connecting to the posted service are multiplexed onto a single 9P conversation with the server on file descriptor fd.

SEE ALSO
intro(4), 9pserve(4)

SOURCE
/src/lib9/post9p.c